Subject: RE: Power transmission curves
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 1 Oct 2001 08:09:33 -0700 (PDT)

I think I received this e-mail in error.  I am in the Legal-financial trading group.

Marie

 -----Original Message-----
From: 	Danilov, Viacheslav  
Sent:	Monday, October 01, 2001 9:41 AM
To:	Williams, Matthew D; Hewitt, Kirstee; Heard, Marie
Cc:	Karabatsos, Anastasia
Subject:	FW: Power transmission curves

guys,

I know that Nick is working on something like this.

Please, could you provide your view on whether we are expected to provide sign offs for the methodology.

many thanks,

Slava

 -----Original Message-----
From: 	Karabatsos, Anastasia  
Sent:	01 October 2001 15:37
To:	Evans, Coralie; Danilov, Viacheslav
Cc:	Nath, Tani
Subject:	Power transmission curves

Coralie/Slava

We had a meeting with Matt Kernot on Friday, about SMBP, SMSP, RCRC curves for UK power.
These are due to go live in the near term (if they haven't already)

The team is using various scalars to create HH curve if needed.

I was wondering if anyone in Risk or Research had looked at the validity of the curves and scalars and if Risk/Research is expected to sign off on these?